
/* Metadata Image Format: */
"246.title" = "Формат:";

/* Same as Source */
"261.title" = "Как исходный файл";

/* Image Compression: */
"503.title" = "Сжатие:";

/* Small file */
"248.title" = "Маленький";

/* Large file */
"245.title" = "Большой";

/* Crop: */
"505.title" = "Обрезать:";

/* Square Ratio */
"355.title" = "По квадрату";

/* Resize to Fit */
"uhh-Be-XvV.title" = "Подогнать размер";

/* Fit into: */
"dLB-fe-p71.title" = "Макс. размер:";

/* "When setting new Artworks:" */
"c5U-1h-ucr.title" = "Когда импортируется новая обложка:";

/* "Apply image adjustments" */
"B0c-PR-ZQ1.title" = "Применить настройки изображения";

/* "Ask me what to do" */
"1Fb-Lc-rbA.title" = "Спроси меня, что делать";

/* "Do not reprocess images" */
"WAD-2b-fgQ.title" = "Не изменять изображение";

/* "Hold ⌥ when dragging a new image to customize adjustment options temporarily. Only imported images will be processed." */
"o2z-aM-8bg.title" = "Удерживайте клавишу ⌥ при перетаскивании нового изображения, чтобы временно указать нужные настройки. Только импортированные изображения будут обработаны.";

/* px */
"HCb-kB-ba9.title" = "px";
